<div class="write-comment">
    <div class="form-group">
        <textarea
            id="new-comment-body"
            name="<?= $this->formField->getName(); ?>[new_comment][body]"
            autocomplete="off"
            onfocus="initMentionSelectForComment(this)"
        ></textarea>
    </div>
    <button
        class="btn btn-primary"
        data-request="<?= $this->getEventHandler('onWriteComment'); ?>"
    >
        <?= trans('studiobosco.backendcomments::lang.add_comment'); ?>
    </button>
</div>
